<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1, maximun-scale=1", minimum-scale=1>

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="../enlaces/reset.css">
    <link rel="stylesheet" href="./enlaces/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  </head>
  <body>
    <header >
      <div class="menu-wrapper">
        <ul class="principal-menu">
          <li><a href="#">INICIO</a></li>
          <li><a href="#">NARUTO</a></li>
          <li><a href="#">SASUKE</a></li>
          <li><a href="#">SAKURA</a></li>
          <li><a href="#">FANS</a></li>
          <li><a href="#">CONTACTANOS</a></li>
        </ul>
      </div>
    </header>
    <nav class="header">
      
    </nav>
    <section class="content abo">
      <br>
      <br>
      <h1 class="title">NARUTO</h1>
      <br>
      <br>
      <br>
      <br>
      <br>
      <p>Naruto uno de los animes mas conocidos a nivel mundial
        <br>hoy no traigo imformacion no conocida de este maravilloso
        <br>anime, si no solo un blog donde puedes pasar el rato disfrutando
        <br>junto al resto de la comunidad de Naruto.
      </p>
    </section>
    <section class="content demonios">
      <br>
      <h1>GENERAL</h1>
      <br>
      <p>Como datos generales de la serie, Naruto es el personaje principal quien en busca de ser el hokage encamina su destino
          <br>junto a sus amigos, Sakura y Sasuke, sus dos compañeros de equito, que juntos conforman el equipo 7, liderados por su
          <br>sensei Kakashi, la historia commienza a desarrollarse con momentos comicos, y a lo que muchos llaman relleno, junto a
          <br>esto las historias de cada personaje y sus propios intereses se van mostrando, dejando como segundo personaje a Sasuke
          <br>quien en busca de venganza termina con Orochimaru, mas Naruto en busca de rescatar a Sasuke comienza un camino dificil
          <br>llegando a toparse con uno de los maestros de Naruto mas queridos por el fandom, mas conocido como el Viejo pervertido
          <br>quien comenzo a entrenar a Naruto, llevandoselo fuera de la aldea.
      </p>
      <ul>
          <li>
              <figure class="map">
                  <a href="#"><img src="../media/naruto17.jpg" alt=""></a>
                  <figcaption>NARUTO</figcaption>
              </figure>
          </li>
          <li>
              <figure class="map">
                  <a href="#"><img src="../media/naruto16.jpg" alt=""></a>
                  <figcaption>SASUKE</figcaption>
              </figure>
          </li>
          <li>
              <figure class="map">
                  <a href="#"><img src="../media/naruto15.jpg" alt=""></a>
                  <figcaption>SAKURA</figcaption>
              </figure>
          </li>
          <li>
              <figure class="map">
                  <a href="#"><img src="../media/naruto19.jpg" alt=""></a>
                  <figcaption>ALDEA DE LA HOJA</figcaption>
              </figure>
          </li>
      </ul>
    </section>
    <section class="content mobs">
      <br>
      <br>
      <h1>SIGUENOS EN NUESTRAS REDES SOCIALES</h1>
      <br>
      <br>
      <div class="new">
        <div class="icons">
          <ul>
            <li><a href="#"><span class="fa fa-facebook"></span></a></li>
            <li><a href="#"><span class="fa fa-twitter"></span></a></li>
            <li><a href="#"><span class="fa fa-rss"></span></a></li>
            <li><a href="#"><span class="fa fa-vk"></span></a></li>
          </ul>
        </div>
      </div>
    </section>
    <footer class="content contactos">
      <br>
      <p>JASSMINE ORTIZ, 2021</p>
      <br>
    </footer>
  </body>
</html>
